import {
  ChangeDetectionStrategy,
  Component,
  Input,
} from "@angular/core";
import {SharedAbstractPresentational} from "@app/shared/components/presentationals/shared-abstract/shared-abstract.presentational";

@Component({
  selector: "dlcm-shared-banner-edit-mode",
  templateUrl: "./shared-banner-edit-mode.presentational.html",
  styleUrls: ["./shared-banner-edit-mode.presentational.scss"],
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class SharedBannerEditModePresentational extends SharedAbstractPresentational {
  @Input()
  isEdit: boolean;

  constructor() {
    super();
  }
}
